Flow Title=Floodway05
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,FWAY
River Rch & RM=Main Stem,Reach - 1       ,7690.0  
    1217    1217
River Rch & RM=Main Stem,Reach - 1       ,6573    
    1447    1447
River Rch & RM=Main Stem,Reach - 1       ,4778    
     439     439
River Rch & RM=Main Stem,Reach - 1       ,3218    
     592     592
River Rch & RM=Main Stem,Reach - 1       ,1707.0  
     956     956
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=630
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=630.5
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
